# Install options
# ----------------------------------------------------------------------

prefix		= /usr/local/samba
mandir		= ${prefix}/man
lang		= ja
format		= cat
format_suffix	= 

#prefix		= /usr
#mandir		= ${prefix}/man
#lang		= ja_JP.ujis
#format		= gzip
#format_suffix	= .gz

manjadir	= ${mandir}/${lang}

# ----------------------------------------------------------------------

default: help

help:
	@echo "To install man pages, type '${MAKE} install'."

install:
	./install-man "${manjadir}" "${format}" "${format_suffix}"
